Bug 288051 - Review Request: kommander - Visual dialog building tool for KDE applications
Review Request: kommander - Visual dialog building tool for KDE applications
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-12 13:20 EDT by Jochen Schmitt
Modified: 2007-11-30 17:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 07:48:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jochen: fedora‑review-


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2007-09-12 13:20:32 EDT
Spec URL: http://www.herr-schmitt.de/pub/kommander/kommander.spec
SRPM URL: http://www.herr-schmitt.de/pub/kommander/kommander-1.3.0-1.fc7.src.rpm

Description:
Kommander is a visual dialog building tool which may be expanded to create
full mainwindow applications. The primary objective is to create as much 
functionality as possible without using any scripting language.
Comment 1 Sebastian Vahl 2007-09-13 06:02:53 EDT
Kommander is part of kde's kdewebdev package (but kdewebdev-3.5.7 only ships 
kommander 1.2.1). So this would result in installation conflicts.
Comment 2 Rex Dieter 2007-09-13 07:48:39 EDT
Yup, looks like a case where we need to update kdewebdev's %%description, and
possibly add Provides to minimize confusion.
Comment 3 Rex Dieter 2007-09-13 12:00:38 EDT
rawhide updated...

%changelog
* Thu Sep 13 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.7-2
...
- update %%description
- Provides: kdewebdev3 kommander
...

Comment 4 Jochen Schmitt 2007-09-13 12:51:12 EDT
Thank you for your explainatio. I will close this bug now with fedora-review='-'.

Note You need to log in before you can comment on or make changes to this bug.